# Make sure the compiler can find include files from our Bdm library.
include_directories (${BDM_SOURCE_DIR}/bdm)

# Make sure the linker can find the bdm library once it is built.
link_directories (${BDM_BINARY_DIR}/bdm)


#EXEC(k1)
